#!/bin/bash
sudo rm chia-miner.tar.xz
sudo rm gerbera.tar.xz
sudo rm start_cgminer.tar.xz
sudo rm zfsmanager-0.0.4.wbm.gz
sudo rm webmin*
sudo rm cgminer.conf
#sudo rm amdgpu-install_22.10.2.50102-1_all.deb
sudo rm amdgpu-install_22.20.50200-1_all.deb
if [ -f gpu_miners.tar.xz ];then sudo rm gpu_miners.tar.xz ;fi
if [ -f linux-firmware.tar.xz ]; then sudo rm linux-firmware.tar.xz;fi
if [ -f gpu-miners.tar.xz ]; then sudo rm gpu-miners.tar.xz;fi
echo "Done"
